@charset "utf-8";
/** ----------------------------------------------------------------------------

	@ Style Name    : /css/exhibition/top.css

---------------------------------------------------------------------------- **/
/** ----------------------------------------------------------------------------
 *	Layout
---------------------------------------------------------------------------- **/
/**
 *	mainContents
---------------------------------------------------------------------------- **/
#mainContents {}
/**
 *	headerArea
---------------------------------------------------------------------------- **/
#navLocal .tex { margin:5px 0 0 0;}
/**
 *	contents
---------------------------------------------------------------------------- **/
#contents h3 { margin:0 0 10px 0;}
.exhibitionInner { background:url(/imgs/exhibition/top/bg_line.gif) repeat-y;}
#contents .exhibition p { text-indent:0;}
#contents .exhibition .photo {
	float:left;
	width:70px;
	height:70px;
}

#contents .exhibition .article {
	float:left;
	width:290px;
}
#contents .exhibition .right { margin:0 0 0 20px ;}
#contents .exhibition .article .body {
	float:right;
	width:210px;
}
#contents .exhibition .article .body h4 {
	padding:0 0 5px 0;
	font-weight:bold;
}
#contents .exhibition .article .body p { font-size:85%;}
#contents .exhibition .article .body .more {
	padding:15px 0 0 0;
}
#virtual { margin:20px 0 0 0;}
#contents .application {
	margin:20px 0 0 0;
	overflow:hidden;
	zoom:1;
	border-top:1px #ababab dashed;
	border-bottom:1px #ababab dashed;
}
#contents .applicationInner {
	margin:10px 0;
	background:url(/imgs/exhibition/top/bg_line.gif) repeat-y;
}
#contents .application h3 {
	margin:0 0 10px 0;
}
#contents .application .section {
	float:left;
	width:290px;
	margin:0 20px 0 0;
}
#contents .application .right { margin:0px;}
#contents .application .section .photo {
	float:right;
	margin:-26px 0 0 10px;
}
#contents .application .section .btn {
	margin:10px 0 0 0;
}
#contents .application .last {
	border:none;
}
#contents .application .section li {
	padding:0 0 0 15px;
	background:url(/imgs/seimeishi/ico_arrow.gif) 0 center no-repeat;
}

/** ----------------------------------------------------------------------------
 *	@@. Clearfix
---------------------------------------------------------------------------- **/
.article:after,
.exhibitionInner:after,
.applicationInner:after {
	visibility:hidden;
	clear:both;
	display:block;
	content:" ";
	height:0;
	font-size:0;
}
* html .article,
* html .exhibitionInner,
* html .applicationInner {zoom:1; /* IE6 */}
*:first-child+html .article,
*:first-child+html .exhibitionInner
*:first-child+html ..applicationInner {zoom:1; /* IE7 */}